Bug 171725 - cups crash when attempt to print
Summary: cups crash when attempt to print
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups   
(Show other bugs)
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
: 171726 171727 171728 171729 171730 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-25 17:15 UTC by parent alexis
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 21:33:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2005-11-02 12:15:58 UTC
*** Bug 171730 has been marked as a duplicate of this bug. ***

Comment 1 Marius Andreiana 2005-11-02 12:16:17 UTC
*** Bug 171729 has been marked as a duplicate of this bug. ***

Comment 2 Marius Andreiana 2005-11-02 12:16:33 UTC
*** Bug 171728 has been marked as a duplicate of this bug. ***

Comment 3 Marius Andreiana 2005-11-02 12:16:54 UTC
*** Bug 171727 has been marked as a duplicate of this bug. ***

Comment 4 Marius Andreiana 2005-11-02 12:17:20 UTC
*** Bug 171726 has been marked as a duplicate of this bug. ***

Comment 5 Marius Andreiana 2005-11-02 12:20:36 UTC
Alex, please describe the steps you did and the error message (and submit only
one bug next time, not 6)

Comment 6 John Thacker 2006-05-05 21:33:50 UTC
Closing due to lack of response by reporter.


Note You need to log in before you can comment on or make changes to this bug.